RubyGems Navigation menu

hyrax-ingest 0.1.0

Description of Hyrax::Ingest.

Versions:

  1. 0.1.0 - March 21, 2018 (19.5 KB)

Runtime Dependencies (8):

  • functional_hash ~> 0.2.1
  • hyrax >= 1.0.3, ~> 1.0
  • hyrax-preservation ~> 0.1
  • interloper ~> 0.2.3
  • minitar ~> 0.6.1
  • nokogiri >= 1.8.2, ~> 1.8
  • rails ~> 5
  • roo >= 2.7.0, ~> 2.7
  • Development Dependencies (6):

  • engine_cart >= 1.2.0, ~> 1.2
  • fcrepo_wrapper ~> 0.9.0
  • pry-byebug >= 3.5.1, ~> 3.5
  • rspec >= 3.7.0, ~> 3.7
  • solr_wrapper >= 1.2.0, ~> 1.2.0
  • sqlite3 >= 1.3.13, ~> 1.3
  • Owners:

    Authors:

    • Andrew Myers

    SHA 256 checksum:

    7c266364394c45aa50b1b2e14f795b95ac5e2037390bc2c5274cf92a03a75b9c

    Total downloads 629

    For this version 629

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: